blank_issues_enabled: false
contact_links:
  - name: 📗 Wiki
    url: https://github.com/morpheus65535/bazarr/wiki
    about: The Bazarr wiki should help guide you through installation and setup as well as help resolve common problems and answer frequently asked questions.
  - name: 🚀 Feature suggestions
    url: https://bazarr.featureupvote.com/
    about: Share your suggestions or ideas to make Bazarr better!
  - name: 🌐 Discord Support
    url: https://discord.gg/MH2e2eb
    about: Ask questions and talk about bazarr
